<?xml version = '1.0' encoding = 'UTF-8'?>
<Diagram class="oracle.dbtools.crest.swingui.datatypes.DPVDataTypes" id="5BEA4161-1169-7565-76EE-2FA5C18E5379">
<createdBy>Ninja</createdBy>
<modifiedBy>Ninja</modifiedBy>
<createdTime>2021-04-28 21:59:03 UTC</createdTime>
<autoRoute>false</autoRoute>
<boxInbox>true</boxInbox>
<showLegend>false</showLegend>
<showLabels>true</showLabels>
<showRelAttributes>false</showRelAttributes>
<gridEnabled>false</gridEnabled>
<showGrid>false</showGrid>
<diagramColor>-1</diagramColor>
<display>false</display>
<notation>1</notation>
<objectViews>
<OView class="oracle.dbtools.crest.swingui.datatypes.TVStructuredType" oid="47E390DE-0671-C4B1-8428-0F45CBEE18F8" otype="StructuredType" vid="E5C73A64-C083-335F-F14B-586154132CBC">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="20" y="20" width="100" height="100"/>
</OView>
<OView class="oracle.dbtools.crest.swingui.datatypes.TVStructuredType" oid="F72C39E0-D1CA-8821-2AD7-A1E95A37D3D1" otype="StructuredType" vid="7B63B9BF-4698-B697-17C9-3DBEB858D6E6">
<hideElementsInCurrentOnly>false</hideElementsInCurrentOnly>
<bounds x="20" y="20" width="100" height="100"/>
</OView>
</objectViews>
</Diagram>